@font-face {
    font-family: myFirstFont;
    src: url(../fonts/selawk.ttf);	
}

@font-face {
    font-family: myFirstFont;
    src: url(../fonts/selawkb.ttf);
	font-weight: bold;
}


@font-face {
    font-family: myTitleFont1;
    src: url(../fonts/Typoliner-RW-Light.ttf);
}

@font-face {
    font-family: myTitleFont2;
    src: url(../fonts/Photograph.ttf);
}




.blanc{color:#FFFFFF;}
.noir{color:#000000;}
.rouge{color:#ba0000;}
.bwimg{filter: grayscale(100%); -webkit-filter: grayscale(100%);}

body {
	font-family: myFirstFont, Verdana;
	font-size: 0.9em;
	color:#FFFFFF;
	background-color: #000000;
	-webkit-font-smoothing: antialiased;
}

a{text-decoration: none; cursor:pointer;}
a:hover {text-decoration:none; cursor:pointer;}

.fT{font-family: myFirstFont; font-size: 0.9em; letter-spacing: 0.3em; font-weight:bold;}
.fT2{font-family: myFirstFont; font-size: 0.8em; letter-spacing: 0.15em; font-weight:bold;}
.titreCls{font-family: myAutographeFont; font-size:0.9em; letter-spacing: 0.1em;}
.titreSlogan{font-family: myTitleFont2; font-size:2em;}
.btnFooter{ font-size:0.8em; letter-spacing: 0.15em; font-weight:bold; color: #FFFFFF;}
.btnFooter:hover{color: #FFFFFF;}
.btnBlanc{color:#FFFFFF;}
.btnBlanc:hover{color:#FFFFFF;}
.btnBlack{color:#000000;}
.btnBlack:hover{color:#000000;}
.btnJaune{color:#caa035;}
.btnJaune:hover{color:#caa035;}
.btnOrange{color:#ff6c00;}
.btnOrange:hover{color:#ff6c00;}
.btnMenu{font-size: 0.9em; color: #FFFFFF; letter-spacing: 0.1em; cursor:pointer;}
.btnLang{letter-spacing: 0.1em; font-size:0.9em; color: #FFFFFF; font-weight:bold; cursor:pointer;}
.btnLang:hover{color: #FFFFFF;}
.btn-default{color: #252525; font-size: 1em; font-weight:bold; height: 30px; min-width:150px; width:auto; padding-left: 10px; padding-right: 10px; border:none; border-radius: 5px; background-color:#f8f8f8;}
.btn-default:hover{ border:solid 2px #999999; background-color:#FFFFFF;}
.btnBoard{font-size:1em; font-weight:bold;}
.etiket{position: absolute; margin-top: 35px; width:auto; height:auto; background-color: #666666; font-size:0.8em; font-weight:bold; color:#f8f8f8; border-radius: 10px; border: none; z-index: 2; text-align: center; padding: 3px; padding-left: 10px; padding-right: 10px; display: none; white-space: nowrap;}
.namesCls{letter-spacing: 0.2em; font-weight:bold; font-size:1em;}
.pseudoCls{font-family: myAutographeFont; font-size:3em;}
.countryCls{letter-spacing: 0.2em; font-size:0.8em;}
.artTypeCls{width:auto; height:22px; margin:0px; padding:8px; letter-spacing: 0.1em; padding-top:4px; font-weight:bold; padding-bottom:8px; font-size:0.7em; background-color: #252525; color:#FFFFFF; border-radius:10px; margin-right:3px; }
.dropdown-toggle:focus{outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none; }




.inpCls{border:0px; border-bottom:solid 1px #FFFFFF; height: 30px; background-color:transparent; color: #FFFFFF; outline:none; border-radius:0px; font-size: 1em; width: 100%; padding-left: 10px; }
.inpCls:focus{border:solid 1px #FFFFFF; outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none; }
.inpCls::placeholder{
  color:  #FFFFFF;
  opacity: 1; /* Firefox */
}

.inpChkb{border:solid 1px #FFFFFF; width: 20px; height: 20px; background-color:transparent;}
.txtarCls{border:solid 1px #FFFFFF; height: 100px; resize: vertical;}
.txtarFeedback{background-color:transparent; color: #252525; border:solid 3px #caa035; border-radius: 5px; height: 100px; resize: vertical; outline:none; font-size: 1em; width: 100%; padding-left: 10px;}
.filterSelectCls{border:0px; color:#252525; font-size: 1.2em; font-weight: bold; background-color: #FFFFFFF;}
.filterSelectCls:focus{ outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none; }
	
.nl_input{width: 100%; height:40px; background-color: #f8f8f8; border:none; border-bottom: 2px solid #caa035;  outline: none; }	
.nl_input:focus{border: 2px solid #caa035; border-radius: 5px; outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none;}
.nl_input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:  #252525;
  opacity: 1; /* Firefox */
}
.nl_input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #252525;
}
.nl_input::-ms-input-placeholder { /* Microsoft Edge */
  color: #252525;
}	
	
.search_input{border:0px; height: 30px; width: 100%; background-color:#FFFFFF; color: #252525; outline:none; border-radius: 0px; font-size: 1em; padding-left: 2px; }
.search_input:focus{ outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none;}
.search_input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:  #252525;
  opacity: 1; /* Firefox */
}
.search_input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #252525;
}
.search_input::-ms-input-placeholder { /* Microsoft Edge */
  color: #252525;
}
.input-cls{height:40px; background-color: #f8f8f8; border:none; border-bottom: 2px solid #caa035;  outline: none; }
.input-cls:focus{border: 2px solid #caa035; border-radius: 5px; outline:none; outline-style: none; -webkit-box-shadow: none;  box-shadow: none;}
.form-group{font-weight: bold;}
.form-control:focus {
  border-color: #252525;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-light{
	color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px;
	height:130px;
	border: 1px solid #000000;
	width: 130px;
	display: flex;
	justify-content:flex-end;
	flex-direction: column;
	align-items: flex-end;
}
.btn-light:hover{
	color: #FFFFFF;
	background-color: #ba0000;
	border: 1px solid #FFFFFF;
}

.btn-light-2{
	color: #000000;
	background-color: #FFFFFF;
	border-radius: 0px;
	height:28px;
	border: 1px solid #000000;
	width: 110px;
}
.btn-light-2:hover{
	color: #FFFFFF;
	background-color: #ba0000;
	border: 1px solid #ba0000;
}

.btn-noir{color: #000000;}
.btn-noir:hover{color: #000000;}

.btn-blanc{color: #FFFFFF;}
.btn-blanc:hover{color: #FFFFFF;}

.btn-rouge{color: #ba0000;}
.btn-rouge:hover{color: #ba0000; text-decoration:underline;}


.d-rotate{
	 -webkit-transform: rotate(-2.2deg);
    -ms-transform: rotate(-2.2deg);
    transform: rotate(-2.2deg);
}
/*---------------------------*/

.outerTxtDiv{vertical-align:text-bottom; overflow-x:scroll; overflow-y: hidden; white-space: nowrap; -webkit-overflow-scrolling: touch;}

.div-cont-menu{
	width: 350px; z-index: 1003; height: 100vh; background-color: #252525; border-radius: 0; box-shadow: 0 0 11px rgba(33,33,33,.5); padding: 0px; position: fixed; left:0px; top: 0; display: none; 
  -webkit-transform: translateX(-350px);
  -ms-transform: translateX(-350px);
  transform: translateX(-350px);
    -webkit-transition: 400ms ease;
    transition: 400ms ease;
}

.div-cont-menu-reveal{
	position: fixed;
   margin-top: auto;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: 400ms ease;
  transition: 400ms ease;
}

.div-member-menu{
	width: 320px; z-index: 1002; height: 350px; background-color: #FFFFFF; border-radius: 0; box-shadow: 0 0 11px rgba(33,33,33,.5); padding: 0px; position: fixed; left:20px; bottom:180px;  display: none; 
  -webkit-transform: translateY(130px);
  -ms-transform: translateY(130px);
  transform: translateY(130px);
    -webkit-transition: 400ms ease;
    transition: 400ms ease;
}

.div-member-menu-reveal{
	position: fixed;
   margin-top: auto;
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: 400ms ease;
  transition: 400ms ease;
}


.div-cont-search{
z-index: 900; width: 350px; height: 50px; border-radius: 25px; background-color:#FFFFFF; box-shadow: 0 0 11px rgba(33,33,33,.5); border:none; padding-left: 25px; padding-right: 25px; padding-top: 7px;  top:40%; position: fixed; left:50%; margin-left:-175px; display: none;  
}


.div-cont-lang{
	z-index: 900; width: 80px; height: auto; border-radius: 0; box-shadow: 0 0 11px rgba(33,33,33,.5); padding: 0px;  margin-top: auto; position: absolute; display: none; 
	-webkit-transform: translateY(60px);
    -ms-transform: translateY(60px);
    transform: translateY(60px);
    -webkit-transition: 600ms ease;
    transition: 600ms ease;
}

.div-cont-lang-reveal{
	position: absolute;
   margin-top: auto;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: 600ms ease;
  transition: 600ms ease;
}

/*---------------------------*/
.btn-1{
	color: #FFFFFF;
	background-color: #131313;
	border-radius: 5px;
	height:35px;
	border: 2px solid #cc3300;
	max-width: 300px;
	font-size: 0.9em;
	letter-spacing: 0.1em;
}
.btn-1:hover{
	color: #FFFFFF;
	background-color: #cc3300;
	border: 2px solid #FFFFFF;
}

.blurClass {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

/*---------------------------*/






